body
{
	background-color: #808080;
	background-image:url('../2BR_IMAGES/BG.png');
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

textarea 
{
	width:380px !important;
	min-width:380px !important;
	max-width:380px !important;
	height:60px !important;
	min-height:70px !important;
	max-height:70px !important;
	margin-bottom: 0px;
}
form
{
	margin: 0px;
}

input[type=text] {
  Width: 500px;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 4px solid #000099;
  border-radius: 22px;
  font-size: 30px;
}


table
{
	margin-bottom: 0px;
}

.tr-spacer
{
	height: 30px;
}

#container
{
	margin: 0 auto;
	width: 1000px;
	height: 700px;
	background-image:url('../2BR_IMAGES/BIZBRIX2.png');
	background-repeat:no-repeat;
	border: solid 10px white;
	overflow: hidden;
}

#container-left
{

	height: 700px;
	width: 25px;
	float: left;
}

#container-center
{
	height: 700px;
	width: 945px;
	float: left;

text-align: center;

}

#container-center-top
{
	height: 68px;
	width: 485px;
text-align: right;
}

#container-center-tab
{
	height: 22px;
	width: 200px;
	font-size: 20px;
	color: #0099cc;
}

#container-center-tab-title
{
	text-align: center;
}

#container-center-infobar
{
	height: 35px;
	width: 460px;
	font-size: 10px;
	color: #000000;
	margin: 10px;
	margin-left: 15px;
}

#free
{
	color: #0099cc;
	font-weight: bold;
}

#container-center-menu
{
	height: 30px;
	margin: 0px;
}

#container-center-form
{
	height: 370px;
	width: 460px;
	font-size: 10px;
	margin: 10px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;

}

#container-center-form1
{
	height: 370px;
	width: 460px;
	font-size: 10px;
	margin: 10px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container-center-form2
{
	height: 370px;
	width: 460px;
	font-size: 10px;
	margin: 10px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container-center-form3
{
	height: 370px;
	width: 460px;
	font-size: 10px;
	margin: 10px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container-center-form input
{
	width: 170px;
	height: 20px;
	margin: 2px;
}

#container-center-form table
{
	font-size: 12px;		
}

#container-center-form2 table
{
	font-size: 12px;		
}

#container-center-form3 table
{
	font-size: 12px;		
}

#container-center-form-tl
{
	height: 180px;
	width: 270px;
	float: left;		
}

#container-center-form-tr
{
	height: 180px;
	width: 175px;
	float: left;
}

#container-center-form-tr img
{
	border: dashed 5px black;
	margin-left: 30;
	margin-top: 10;
}

#container-center-form-b
{
	width: 460px;
	margin-bottom: 0px;
	clear: both;
}

#container-center-form .phone
{
	width: 100px;
}

#container-center-form .ext
{
	width: 40px;
}

#container-center-form .dob
{
	width: 60px;
}

#container-center-form-b input
{
	width: 380px;
}

#container-center-submit
{
	height: 30px;
	width: 460px;
	margin-left: 15px;
	margin-top: 0px;
	position: relative;
}

#container-center-back
{
	height: 30px;
	width: 460px;
	margin-left: 15px;
	margin-top: 0px;
	position: relative;
}

#container-center-bottom
{
	font-size: 22px;
	color: #0099cc;
	margin-top: 33px;
	margin-left: 15px;
}

#URL a
{
	font-size: 20px;
	text-decoration: none;
	color: #000000;
}

#container-right
{
	height: 800px;
	width: 25px;
	float: left;
}

#content
{
	clear: left;
}

#lang
{
	float: right;
	margin-top: 8px;
	font-size: 12px;
	text-decoration: none;
	color: #c2ccf8;
}

#lang a
{
	color: #ffffff;
	text-decoration: none;
}

#MENU
{
	width: 460px;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 8px
}
.navItem 
{
	padding: 3;
	padding-bottom: 1;
	width: 140px;
	height: 16px;
	float: left;
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	border-bottom: 2px solid #E1D6A8;    
}
.active 
{
	padding: 1;
	color: #000000;
	width: 140px;
	height: 16px;
 	float: left;
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	border: 2px solid #E1D6A8;
	border-bottom: 0px;
}
.navItem a 
{
 	color: #E1D6A8;
 	text-decoration: none;
 	background-color: #f9f9d6;
	display: block;
}
.navItem a:hover
{
 	color: #000000;
 	background-color: #e5dcb9;
}
